/* MadCap Table Style: */

/*<meta Version="9" />*/

@media print
{
	mcTableStyle
	{
		margin-left: 0mm;
		margin-right: 0mm;
		cell-padding-left: 2mm;
		cell-padding-right: 0mm;
		cell-padding-top: 0mm;
		cell-padding-bottom: 0mm;
		margin-top: 0mm;
	}

	mcTableColumnStyle
	{
		
	}

	mcTableHeadStyle
	{
		
	}

	mcTableBodyStyle
	{
		
	}

	mcTableFootStyle
	{
		
	}
}

mcTableStyle
{
	name: QSG-Table;
	border-collapse: collapse;
	border-left-style: none;
	border-left-width: 0px;
	border-right-style: none;
	border-right-width: 0px;
	border-top-style: none;
	border-top-width: 0px;
	border-bottom-style: none;
	border-bottom-width: 0px;
	max-id: 9;
	cell-padding-left: 5px;
	cell-padding-right: 5px;
	cell-padding-top: 5px;
	cell-padding-bottom: 5px;
	margin-left: 0mm;
	margin-right: 0mm;
	margin-top: 0mm;
	margin-bottom: 0mm;
	mc-hide-bottom-ruling: true;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: none;
	separator-width: 0px;
	name: Column1;
	id: 0;
	type: Automatic;
	cell-content-style-class: Table;
	text-align: left;
	vertical-align: top;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: none;
	separator-width: 0px;
	separator-color: var(--ETH-Primary);
	name: Header1;
	id: 2;
	background-color: var(--ETH-Primary);
	text-align: left;
	vertical-align: top;
	cell-content-style-class: TableBold;
	color: var(--Lightest);
}

mcTableBodyStyle
{
	span: 1;
	separator-style: none;
	separator-width: 0px;
	name: Body1;
	id: 1;
	type: Automatic;
	cell-content-style-class: Table;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

mcTableFootStyle
{
	span: 1;
	id: 9;
	name: Footer1;
	background-color: var(--ETH-Primary);
	color: var(--Lightest);
	separator-style: solid;
	separator-width: 5mm;
	separator-color: #ffffff;
}


/* Cell Styles: */
 
@media print
{
	.TableStyle-QSG-Table
	{
		margin-left: 0mm;
		margin-right: 0mm;
		margin-top: 0mm;
		border-spacing: 0px 0px;
	}

	.TableStyle-QSG-Table-HeadI-Column1-Header1
	{
		padding-left: 2mm;
		padding-right: 0mm;
		padding-top: 0mm;
		padding-bottom: 0mm;
	}

	.TableStyle-QSG-Table-HeadE-Column1-Header1
	{
		padding-left: 2mm;
		padding-right: 0mm;
		padding-top: 0mm;
		padding-bottom: 0mm;
	}

	.TableStyle-QSG-Table-HeadF-Column1-Header1
	{
		padding-left: 2mm;
		padding-right: 0mm;
		padding-top: 0mm;
		padding-bottom: 0mm;
	}

	.TableStyle-QSG-Table-HeadH-Column1-Header1
	{
		padding-left: 2mm;
		padding-right: 0mm;
		padding-top: 0mm;
		padding-bottom: 0mm;
	}

	.TableStyle-QSG-Table-HeadD-Column1-Header1
	{
		padding-left: 2mm;
		padding-right: 0mm;
		padding-top: 0mm;
		padding-bottom: 0mm;
	}

	.TableStyle-QSG-Table-HeadC-Column1-Header1
	{
		padding-left: 2mm;
		padding-right: 0mm;
		padding-top: 0mm;
		padding-bottom: 0mm;
	}

	.TableStyle-QSG-Table-HeadB-Column1-Header1
	{
		padding-left: 2mm;
		padding-right: 0mm;
		padding-top: 0mm;
		padding-bottom: 0mm;
	}

	.TableStyle-QSG-Table-HeadA-Column1-Header1
	{
		padding-left: 2mm;
		padding-right: 0mm;
		padding-top: 0mm;
		padding-bottom: 0mm;
	}

	.TableStyle-QSG-Table-HeadG-Column1-Header1
	{
		padding-left: 2mm;
		padding-right: 0mm;
		padding-top: 0mm;
		padding-bottom: 0mm;
	}

	.TableStyle-QSG-Table-FootI-Column1-Footer1
	{
		padding-left: 2mm;
		padding-right: 0mm;
		padding-top: 0mm;
		padding-bottom: 0mm;
	}

	.TableStyle-QSG-Table-FootE-Column1-Footer1
	{
		padding-left: 2mm;
		padding-right: 0mm;
		padding-top: 0mm;
		padding-bottom: 0mm;
	}

	.TableStyle-QSG-Table-FootF-Column1-Footer1
	{
		padding-left: 2mm;
		padding-right: 0mm;
		padding-top: 0mm;
		padding-bottom: 0mm;
	}

	.TableStyle-QSG-Table-FootH-Column1-Footer1
	{
		padding-left: 2mm;
		padding-right: 0mm;
		padding-top: 0mm;
		padding-bottom: 0mm;
	}

	.TableStyle-QSG-Table-FootD-Column1-Footer1
	{
		padding-left: 2mm;
		padding-right: 0mm;
		padding-top: 0mm;
		padding-bottom: 0mm;
	}

	.TableStyle-QSG-Table-FootC-Column1-Footer1
	{
		padding-left: 2mm;
		padding-right: 0mm;
		padding-top: 0mm;
		padding-bottom: 0mm;
	}

	.TableStyle-QSG-Table-FootB-Column1-Footer1
	{
		padding-left: 2mm;
		padding-right: 0mm;
		padding-top: 0mm;
		padding-bottom: 0mm;
	}

	.TableStyle-QSG-Table-FootA-Column1-Footer1
	{
		padding-left: 2mm;
		padding-right: 0mm;
		padding-top: 0mm;
		padding-bottom: 0mm;
	}

	.TableStyle-QSG-Table-FootG-Column1-Footer1
	{
		padding-left: 2mm;
		padding-right: 0mm;
		padding-top: 0mm;
		padding-bottom: 0mm;
	}

	.TableStyle-QSG-Table-BodyI-Column1-Body1
	{
		padding-left: 2mm;
		padding-right: 0mm;
		padding-top: 0mm;
		padding-bottom: 0mm;
	}

	.TableStyle-QSG-Table-BodyE-Column1-Body1
	{
		padding-left: 2mm;
		padding-right: 0mm;
		padding-top: 0mm;
		padding-bottom: 0mm;
	}

	.TableStyle-QSG-Table-BodyF-Column1-Body1
	{
		padding-left: 2mm;
		padding-right: 0mm;
		padding-top: 0mm;
		padding-bottom: 0mm;
	}

	.TableStyle-QSG-Table-BodyH-Column1-Body1
	{
		padding-left: 2mm;
		padding-right: 0mm;
		padding-top: 0mm;
		padding-bottom: 0mm;
	}

	.TableStyle-QSG-Table-BodyD-Column1-Body1
	{
		padding-left: 2mm;
		padding-right: 0mm;
		padding-top: 0mm;
		padding-bottom: 0mm;
	}

	.TableStyle-QSG-Table-BodyC-Column1-Body1
	{
		padding-left: 2mm;
		padding-right: 0mm;
		padding-top: 0mm;
		padding-bottom: 0mm;
	}

	.TableStyle-QSG-Table-BodyB-Column1-Body1
	{
		padding-left: 2mm;
		padding-right: 0mm;
		padding-top: 0mm;
		padding-bottom: 0mm;
	}

	.TableStyle-QSG-Table-BodyA-Column1-Body1
	{
		padding-left: 2mm;
		padding-right: 0mm;
		padding-top: 0mm;
		padding-bottom: 0mm;
	}

	.TableStyle-QSG-Table-BodyG-Column1-Body1
	{
		padding-left: 2mm;
		padding-right: 0mm;
		padding-top: 0mm;
		padding-bottom: 0mm;
	}
}

.TableStyle-QSG-Table
{
	border-collapse: collapse;
	mc-hide-bottom-ruling: true;
	border-left-style: none;
	border-left-width: 0px;
	border-right-style: none;
	border-right-width: 0px;
	border-top-style: none;
	border-top-width: 0px;
	border-bottom-style: none;
	border-bottom-width: 0px;
	margin-left: 0mm;
	margin-right: 0mm;
	margin-top: 0mm;
	margin-bottom: 0mm;
	border-spacing: 0px 0px;
}

.TableStyle-QSG-Table-Column-Column1
{
	
}

.TableStyle-QSG-Table-Head-Header1
{
	
}

.TableStyle-QSG-Table-HeadI-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: var(--Lightest);
	text-align: left;
	vertical-align: top;
	background-color: var(--ETH-Primary);
}

.TableStyle-QSG-Table-HeadI-Column1-Header1 p
{
	color: var(--Lightest);
}

.TableStyle-QSG-Table-HeadE-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 0px;
	border-right-style: none;
	color: var(--Lightest);
	text-align: left;
	vertical-align: top;
	background-color: var(--ETH-Primary);
	border-bottom-width: 0px;
	border-bottom-color: var(--ETH-Primary);
	border-bottom-style: none;
}

.TableStyle-QSG-Table-HeadE-Column1-Header1 p
{
	color: var(--Lightest);
}

.TableStyle-QSG-Table-HeadF-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: var(--Lightest);
	text-align: left;
	vertical-align: top;
	background-color: var(--ETH-Primary);
	border-bottom-width: 0px;
	border-bottom-color: var(--ETH-Primary);
	border-bottom-style: none;
}

.TableStyle-QSG-Table-HeadF-Column1-Header1 p
{
	color: var(--Lightest);
}

.TableStyle-QSG-Table-HeadH-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 0px;
	border-right-style: none;
	color: var(--Lightest);
	text-align: left;
	vertical-align: top;
	background-color: var(--ETH-Primary);
}

.TableStyle-QSG-Table-HeadH-Column1-Header1 p
{
	color: var(--Lightest);
}

.TableStyle-QSG-Table-HeadD-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: var(--Lightest);
	text-align: left;
	vertical-align: top;
	background-color: var(--ETH-Primary);
	border-bottom-width: 0px;
	border-bottom-color: var(--ETH-Primary);
	border-bottom-style: none;
}

.TableStyle-QSG-Table-HeadD-Column1-Header1 p
{
	color: var(--Lightest);
}

.TableStyle-QSG-Table-HeadC-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: var(--Lightest);
	text-align: left;
	vertical-align: top;
	background-color: var(--ETH-Primary);
}

.TableStyle-QSG-Table-HeadC-Column1-Header1 p
{
	color: var(--Lightest);
}

.TableStyle-QSG-Table-HeadB-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 0px;
	border-right-style: none;
	color: var(--Lightest);
	text-align: left;
	vertical-align: top;
	background-color: var(--ETH-Primary);
}

.TableStyle-QSG-Table-HeadB-Column1-Header1 p
{
	color: var(--Lightest);
}

.TableStyle-QSG-Table-HeadA-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: var(--Lightest);
	text-align: left;
	vertical-align: top;
	background-color: var(--ETH-Primary);
}

.TableStyle-QSG-Table-HeadA-Column1-Header1 p
{
	color: var(--Lightest);
}

.TableStyle-QSG-Table-HeadG-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: var(--Lightest);
	text-align: left;
	vertical-align: top;
	background-color: var(--ETH-Primary);
}

.TableStyle-QSG-Table-HeadG-Column1-Header1 p
{
	color: var(--Lightest);
}

.TableStyle-QSG-Table-Foot-Footer1
{
	
}

.TableStyle-QSG-Table-FootI-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	color: var(--Lightest);
	background-color: var(--ETH-Primary);
}

.TableStyle-QSG-Table-FootI-Column1-Footer1 p
{
	color: var(--Lightest);
}

.TableStyle-QSG-Table-FootE-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	border-right-width: 0px;
	border-right-style: none;
	color: var(--Lightest);
	background-color: var(--ETH-Primary);
	border-top-width: 5mm;
	border-top-color: #ffffff;
	border-top-style: solid;
}

.TableStyle-QSG-Table-FootE-Column1-Footer1 p
{
	color: var(--Lightest);
}

.TableStyle-QSG-Table-FootF-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	color: var(--Lightest);
	background-color: var(--ETH-Primary);
	border-top-width: 5mm;
	border-top-color: #ffffff;
	border-top-style: solid;
}

.TableStyle-QSG-Table-FootF-Column1-Footer1 p
{
	color: var(--Lightest);
}

.TableStyle-QSG-Table-FootH-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	border-right-width: 0px;
	border-right-style: none;
	color: var(--Lightest);
	background-color: var(--ETH-Primary);
}

.TableStyle-QSG-Table-FootH-Column1-Footer1 p
{
	color: var(--Lightest);
}

.TableStyle-QSG-Table-FootD-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	color: var(--Lightest);
	background-color: var(--ETH-Primary);
	border-top-width: 5mm;
	border-top-color: #ffffff;
	border-top-style: solid;
}

.TableStyle-QSG-Table-FootD-Column1-Footer1 p
{
	color: var(--Lightest);
}

.TableStyle-QSG-Table-FootC-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	color: var(--Lightest);
	background-color: var(--ETH-Primary);
}

.TableStyle-QSG-Table-FootC-Column1-Footer1 p
{
	color: var(--Lightest);
}

.TableStyle-QSG-Table-FootB-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	border-right-width: 0px;
	border-right-style: none;
	color: var(--Lightest);
	background-color: var(--ETH-Primary);
}

.TableStyle-QSG-Table-FootB-Column1-Footer1 p
{
	color: var(--Lightest);
}

.TableStyle-QSG-Table-FootA-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	color: var(--Lightest);
	background-color: var(--ETH-Primary);
}

.TableStyle-QSG-Table-FootA-Column1-Footer1 p
{
	color: var(--Lightest);
}

.TableStyle-QSG-Table-FootG-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	color: var(--Lightest);
	background-color: var(--ETH-Primary);
}

.TableStyle-QSG-Table-FootG-Column1-Footer1 p
{
	color: var(--Lightest);
}

.TableStyle-QSG-Table-Body-Body1
{
	
}

.TableStyle-QSG-Table-BodyI-Column1-Body1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
	text-align: left;
	vertical-align: top;
}

.TableStyle-QSG-Table-BodyI-Column1-Body1 p
{
	
}

.TableStyle-QSG-Table-BodyE-Column1-Body1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
	border-bottom-width: 0px;
	border-bottom-style: none;
	text-align: left;
	vertical-align: top;
	border-right-width: 0px;
	border-right-style: none;
}

.TableStyle-QSG-Table-BodyE-Column1-Body1 p
{
	
}

.TableStyle-QSG-Table-BodyF-Column1-Body1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
	border-bottom-width: 0px;
	border-bottom-style: none;
	text-align: left;
	vertical-align: top;
}

.TableStyle-QSG-Table-BodyF-Column1-Body1 p
{
	
}

.TableStyle-QSG-Table-BodyH-Column1-Body1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
	text-align: left;
	vertical-align: top;
	border-right-width: 0px;
	border-right-style: none;
}

.TableStyle-QSG-Table-BodyH-Column1-Body1 p
{
	
}

.TableStyle-QSG-Table-BodyD-Column1-Body1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
	border-bottom-width: 0px;
	border-bottom-style: none;
	text-align: left;
	vertical-align: top;
}

.TableStyle-QSG-Table-BodyD-Column1-Body1 p
{
	
}

.TableStyle-QSG-Table-BodyC-Column1-Body1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
	text-align: left;
	vertical-align: top;
}

.TableStyle-QSG-Table-BodyC-Column1-Body1 p
{
	
}

.TableStyle-QSG-Table-BodyB-Column1-Body1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
	text-align: left;
	vertical-align: top;
	border-right-width: 0px;
	border-right-style: none;
}

.TableStyle-QSG-Table-BodyB-Column1-Body1 p
{
	
}

.TableStyle-QSG-Table-BodyA-Column1-Body1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
	text-align: left;
	vertical-align: top;
}

.TableStyle-QSG-Table-BodyA-Column1-Body1 p
{
	
}

.TableStyle-QSG-Table-BodyG-Column1-Body1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
	text-align: left;
	vertical-align: top;
}

.TableStyle-QSG-Table-BodyG-Column1-Body1 p
{
	
}


